.global_rectangle
{
  padding-top: 40px;
padding-left: 30px;
width: 859px;
height: 396px;
left: 210px;
top: 148px;

background: radial-gradient(106.45% 132.11% at 100% -1.8%, #092743 0%, #093347 23.44%, #0B364A 50%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;
border-radius: 14px;
}
.restore
{
  left: 18.52%;
  right: 55.16%;
  top: 24.17%;
  bottom: 70.97%;

  font-family: 'DIN Pro';
  font-style: normal;
  font-weight: 700;
  font-size: 28px;
  line-height: 35px;
  /* identical to box height */

  color: #FFFFFF;

  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
}
.__text
{

  left: 18.52%;
  right: 18.59%;
  top: 31.53%;
  bottom: 49.58%;

  font-family: 'DIN Pro';
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;

  color: #FFFFFF;
}
.footer
{
  left: 18.52%;
  right: 33.75%;
  top: 62.36%;
  bottom: 25.56%;

  font-family: 'DIN Pro';
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;

  color: #FFFFFF;
}
.rectangle3298
{
  width: 200px;
  box-sizing: border-box;

  left: 43.36%;
  right: 43.36%;
  top: 50.42%;
  bottom: 40.14%;

  background: radial-gradient(154.22% 439.64% at -7.56% 49.85%, #004768 0%, rgba(0, 71, 104, 0) 100%);
  border: 1.5px solid #FAFF0F;
  border-radius: 8px;
}
.code
{
  text-align: center;
  width: 90px;
  height: 47px;
  left: 599px;
  top: 373px;

  font-family: 'DIN Pro';
  font-style: normal;
  font-weight: 900;
  font-size: 36px;
  line-height: 45px;

  color: #FFFFFF;
}